
body{
	padding:10px;
	font-size: 14px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.background-blue, 
.background-blue a {
	color: #ffffff;
}
.background-blue {
	background-color: #2159a2;
	padding-top: 10px; 
	padding-bottom: 10px;
	border: 1px solid #e6e6e6;
	font-weight: normal;
}
table > caption {
	display:none;
}
.background-blue {
	border-collapse: collapse;
	border: 0;
}

.list-item {
	padding:5px 0;
	background: #EFF0F2;
	cursor:pointer;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}
.list-item > td {
	height:70px;
}
.table-striped .list-item a {
	color: #000;
}
.table-striped .list-item:nth-child(2n) {
	background-color: #ffffff;
}

.table-hover .list-item:hover,
.table-hover .list-item:focus {
	background-color: #E6E6E6 !important;
}

.color-main {
	color: #2159a2;
}
.filter-box {
	padding-top: 15px;
	padding-bottom: 25px; 

}
.btn-primary {
	background-color: #2159a2;
	border-color: #2159a2;
}
.btn-primary:hover {
	background-color: #286090;
	border-color: #286090;
}

.btn-secondary-drop {
	color: #495057;
	border-color: #ced4da;
}


.tenderDeadline,
.tenderActive {
	min-width: 150px;
}

#search-form-button-div {
	float: right;
}

#de_AT {
	display:none;
}

button.dropdown-full-width,
#dropdown-search-language button {
	width: 100%;
	text-align: left;
}
button.dropdown-full-width::after,
#dropdown-search-language .dropdown-toggle::after {
    position: absolute;
    top: 18px;
    right: 10px;
}

.tab-content {
	margin-top: 30px;
}

.dropdown button.dropdown-full-width {
    overflow: hidden;
    text-overflow: ellipsis;
}

#search-form {
	margin-left: 5px;
	margin-right: 5px;
}
#search-form .form-row > div {
	margin-bottom: 30px;
}

@media (max-width: 990px) {

}

.ai-calendar {
	background:url(../../img/calendar.png) no-repeat 10px 10px;
	width: 40px;
}

.input-group-datepicker img {
	width: 18px;
	height: 18px;
    margin-top: 10px;
    margin-left: 10px;
}
.input-group-datepicker img:hover {
	cursor: pointer;
}

input.date-or-period {
	margin-top: 10px;
}
#search-form #block-time-period-search .headline-time-period {
	margin-bottom: 15px;
}

.lang_german,
.lang_english {
	display:block;
	white-space: nowrap;
}

.tenderAuthority > .customer,
.tenderAuthority > .authority {
	display: block;
}